$utc_date = ($datetime) -> {
    RETURN DateTime::Format('%Y-%m-%d')(DateTime::MakeDate(DateTime::StartOfWeek(DateTime::MakeDate(AddTimezone($datetime, 'Europe/Moscow')))))
};

SELECT 
    Week,
    SUM(objects_count) AS objects_count,
    reason
FROM hahn.`//home/modadvert/stat/kpi/dashboard/reasons_stat`
WHERE 1 = 1
AND service IN ('bannerland', 'datacamp', 'direct', 'dsp', 'pi')
AND circuit IN ('LAST circuit')
AND type IN ('site')
AND slice IN ('week')
GROUP BY 
    $utc_date(moscow_create_time) AS Week,
    reason